apiVersion: v1
kind: ServiceAccount
metadata:
  labels:
    app.kubernetes.io/name: freeleaps-gitops-initializer
    app.kubernetes.io/managed-by: kustomize
  name: controller-manager
  namespace: system
